Subject: SEO Candidate - Priyanka Sharma
From: Priyanka Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Dec 2022 03:01:52 -0500

| | SEO  Test

Name | Priyanka Sharma
E-mail | [email-masked]
Phone Number | (91+) 9625866689
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Inoday consultant services Pvt Ltd | Seo Executive | 30 Aug | 32k
Previous Employer 1 | Markup Design | Seo Executive | Nov 2021 | 28k
Previous Employer 2 | Digi Lantern service pvt ltd | Seo Executive | NA | 25k

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

Yes, I have worked independently on SEO and website (WordPress).

I will handle keywords 400-8000 around

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them?

Yes I have work on international website.

UK,USA,Australia,etc.

Give a list of Keywords that you have ranked and name of websites

speedmove.co.au
pficconference.com
inoday.com
netsuitexpert.in

There are other projects currently I can't remember

How do you do Keyword Research?

Keywords planner tool.

There are other paid tools like Semrush, Ahref

What activities do you perform Off Page?

Business Listings
Profile creation
Web blog Posting
Blog Submission
Blog promotion
Audio Submit
Bookmarking
Classifieds
PPT creation
PDF creation
Etc

| |